{
  "expo": {
    "name": "Tô no Mapa",
    "slug": "tonomapa",
    "privacy": "public",
    "platforms": [
      "ios",
      "android"
    ],
    "version": "0",
    "orientation": "portrait",
    "splash": {
      "image": "./assets/splash.png",
      "resizeMode": "contain",
      "backgroundColor": "#FFFFFF"
    },
    "updates": {
      "fallbackToCacheTimeout": 0
    },
    "assetBundlePatterns": [
      "assets/*"
    ],
    "notification": {
      "icon": "./assets/images/logo/branca/96/logo.png",
      "color": "#FFFFFF",
      "iosDisplayInForeground": true,
      "androidMode": "collapse",
      "androidCollapsedTitle": "Você recebeu #{unread_notifications} novas mensagens"
    },
    "ios": {
      "icon": "./assets/icons/ios/icon.png",
      "supportsTablet": true,
      "bundleIdentifier": "urbelatam.dev.tonopreve",
      "googleServicesFile": "./assets/GoogleService-Info.plist",
      "buildNumber": "0",
      "requireFullScreen": true,
      "config": {
        "googleMapsApiKey": ""
      }
    },
    "android": {
      "package": "urbelatam.dev.tonopreve",
      "icon": "./assets/images/logo/colorida/1024/logo.png",
      "googleServicesFile": "./assets/google-services.json",
      "versionCode": 0,
      "backgroundColor": "#FFFFFF",
      "adaptiveIcon": {
        "foregroundImage": "./assets/images/logo/colorida/1024/adaptative/logo.png",
        "backgroundColor": "#FFFFFF"
      },
      "permissions": [
        "ACCESS_COARSE_LOCATION",
        "ACCESS_FINE_LOCATION",
        "CAMERA",
        "MANAGE_DOCUMENTS",
        "READ_EXTERNAL_STORAGE",
        "VIBRATE",
        "WRITE_EXTERNAL_STORAGE",
        "DOWNLOAD_WITHOUT_NOTIFICATION",
        "android.intent.action.DOWNLOAD_COMPLETE",
        "com.anddoes.launcher.permission.UPDATE_COUNT",
        "com.android.launcher.permission.INSTALL_SHORTCUT",
        "com.google.android.c2dm.permission.RECEIVE",
        "com.google.android.gms.permission.ACTIVITY_RECOGNITION",
        "com.google.android.providers.gsf.permission.READ_GSERVICES",
        "com.htc.launcher.permission.READ_SETTINGS",
        "com.htc.launcher.permission.UPDATE_SHORTCUT",
        "com.majeur.launcher.permission.UPDATE_BADGE",
        "com.sec.android.provider.badge.permission.READ",
        "com.sec.android.provider.badge.permission.WRITE",
        "com.sonyericsson.home.permission.BROADCAST_BADGE"
      ],
      "config": {
        "googleMaps": {
          "apiKey": ""
        }
      }
    },
    "hooks": {
      "postPublish": [
        {
          "file": "sentry-expo/upload-sourcemaps",
          "config": {
            "organization": "laboratorio-de-informatica-e-s",
            "project": "laboratorio-de-informatica-e-s",
            "authToken": "2196f7a370364e3db2162dcdaefb3892d990daa6de9942108dbf961b0e64e7c0"
          }
        }
      ]
    }
  }
}
